0 votes

Hello,

The "json" does not exist in Skipper18!

The "json_array" is deprecated since the 2.6, use json instead ...

https://github.com/doctrine/dbal/blob/master/lib/Doctrine/DBAL/Types/JsonArrayType.php#L28

thank you

enter image description here

asked in Feature Request by (320 points)
edited by

1 Answer

0 votes

Thanks for info. Feel free to download new beta with updated json type

https://support.skipper18.com/402/downloads-skipper-beta

Ludek

answered by Skipper developer (131k points)